Subject: RE: [RFC PATCH] netlink: Increase netlink dump skb message size

From: Ben Hutchings <[email-masked]>
Date: Tue, 26 Apr 2011 20:07:16 +0100

On Tue, 2011-04-26 at 09:24 -0700, Rose, Gregory V wrote:
> > -----Original Message-----
> > From: Eric Dumazet [mailto:[email-masked]]
> > Sent: Tuesday, April 26, 2011 9:21 AM
> > To: Rose, Gregory V
> > Cc: David Miller; [email-masked]; [email-masked]
> > Subject: RE: [RFC PATCH] netlink: Increase netlink dump skb message size
> > 
> > Le mardi 26 avril 2011 à 09:12 -0700, Rose, Gregory V a écrit :
> > 
> > > I'm fine with however you folks want to approach this, just give me some
> > direction.
> > 
> > I would just try following patch :
> 
> I'll test it out, it's certainly a lot simpler.  Perhaps I was getting a bit too fancy.
> 
> Ben would want to make sure it works for 127 VFs, my device does 63.

I haven't been working on SR-IOV myself so I'll pass this on to a
colleague.  Thanks, Eric.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.